@charset "utf-8";
/* CSS Document */

html, body{ 
	margin:0; 
	padding:0;
	height:99%;
	 
	} 

body	{
	color:#000;
	text-align:left;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background-color:#ffffff;
	}

/*Die Linien um den Link entfernen*/
a:focus { 
	outline: none; 
	}

/*Die Links in der oberen Navigation*/
#navigation a {
	color:#000;
	font-weight:normal;
	text-decoration:none;
	}
	
#navigation a:hover {
	font-weight:bold;
	}

/*Die Links im Impressum*/
a.imp{
	color:#000;
	font-weight:normal;
	text-decoration:none;
	}
	
a.imp:hover {
	font-weight:bold;
	}
	
/*Die Links in der Navigation*/
#back_forward a {
	color:#999;
	text-decoration:none;
	}
	
#back_forward a:hover {
	color:#000;
	}
	
.thumbs_line a {
	text-decoration:none;
	}

/*Die div's zur absoluten Positionierung*/
#content {
	position:relative;
	width:1000px;
	margin-top:10px; 
	margin-left:auto; 
	margin-right:auto;
	margin-bottom:25px;
	min-height:710px;
	height:auto !important;
  	height:710px;
	/*background-color:#FFF;*/
	z-index:2;
	}
	
.backstretch img {
	top:0 !important;
	}
	
#navigation {
	position:absolute;
	top:43px;
	right:36px;
	height:12px;
	width:auto;
	/*background-color:#FFF;
	background-color:rgba(244,241,236,0.15);*/
	text-align:right;
	clear:both;
	z-index:10;
	padding:3px;
	}
	
#texte {
	float:right;
	position:relative;
	text-align:center;
	border-left:solid;
	border-left-color:#000;
	border-left-width:1px;
	font-weight:normal;
	height:auto;
	width:58px;
	}
	
#texte_act {
	float:right;
	position:relative;
	text-align:center;
	border-left:solid;
	border-left-color:#000;
	border-left-width:1px;
	font-weight:bold;
	height:auto;
	width:58px;
	}

#impressum {
	float:right;
	position:relative;
	text-align:center;
	border-left:solid;
	border-left-color:#000;
	border-left-width:1px;
	font-weight:normal;
	height:auto;
	width:88px;
	}
	
#impressum_act {
	float:right;
	position:relative;
	text-align:center;
	border-left:solid;
	border-left-color:#000;
	border-left-width:1px;
	font-weight:bold;
	height:auto;
	width:88px;
	}
	
#kontakt {
	float:right;
	position:relative;
	text-align:center;
	border-left:solid;
	border-left-color:#000;
	border-left-width:1px;
	font-weight:normal;
	height:auto;
	width:70px;
	}
	
#kontakt_act {
	float:right;
	position:relative;
	text-align:center;
	border-left:solid;
	border-left-color:#000;
	border-left-width:1px;
	font-weight:bold;
	height:auto;
	width:70px;
	}
	
#arbeiten {
	float:right;
	position:relative;
	text-align:center;
	border-left:solid;
	border-left-color:#000;
	border-left-width:1px;
	font-weight:normal;
	height:auto;
	width:76px;
	}
	
#arbeiten_act {
	float:right;
	position:relative;
	text-align:center;
	border-left:solid;
	border-left-color:#000;
	border-left-width:1px;
	font-weight:bold;
	height:auto;
	width:76px;
	}
	
#vita {
	float:right;
	position:relative;
	text-align:center;
	font-weight:normal;
	border-left:solid;
	border-left-color:#000;
	border-left-width:1px;
	font-weight:bold;
	height:auto;
	width:48px;
	}
	
#vita_act {
	float:right;
	position:relative;
	text-align:center;
	font-weight:bold;
	border-left:solid;
	border-left-color:#000;
	border-left-width:1px;
	font-weight:bold;
	height:auto;
	width:48px;
	}
	
#aktuell {
	float:right;
	position:relative;
	text-align:center;
	font-weight:normal;
	border-left:solid;
	border-left-color:#000;
	border-left-width:1px;
	font-weight:bold;
	height:auto;
	width:60px;
	}
	
#aktuell_act {
	float:right;
	position:relative;
	text-align:center;
	font-weight:bold;
	border-left:solid;
	border-left-color:#000;
	border-left-width:1px;
	font-weight:bold;
	height:auto;
	width:60px;
	}
	
#presse {
	float:right;
	position:relative;
	text-align:center;
	font-weight:normal;
	border-left:solid;
	border-left-color:#000;
	border-left-width:1px;
	font-weight:bold;
	height:auto;
	width:60px;
	}
	
#presse_act {
	float:right;
	position:relative;
	text-align:center;
	font-weight:bold;
	border-left:solid;
	border-left-color:#000;
	border-left-width:1px;
	font-weight:bold;
	height:auto;
	width:60px;
	}
	
#start {
	float:right;
	position:relative;
	text-align:center;
	font-weight:normal;
	height:auto;
	width:48px;
	}
	
#start_schuster {
	float:right;
	position:relative;
	text-align:center;
	font-weight:bold;
	height:auto;
	width:140px;
	}
	

#referenzen {
	position:absolute;
	right:40px;
	top:532px;
	background-color:#FFF;
	z-index:20;
	width:413px;
	height:147px;
	}

#img_ref_1{
	float:left;
	position:relative;
	width:205px;
	height:147px;
	background-image:url(../pics/schatten/shadow_small.jpg);
	background-position:bottom;
	margin-right:3px;
	}

#img_ref_2{
	float:left;
	position:relative;
	width:205px;
	height:147px;
	background-image:url(../pics/schatten/shadow_small.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	}
	
#img_ref_1 img, #img_ref_2 img {
	margin-top:2px;
	margin-left:2px;
	}

#back_forward {
	position:absolute;
	left:45px;
	top: 620px;
	width:60px;
	height:24px;
	background-color:#FFF;
	font-size:24px;
	font-weight:bold;
	display:inline;
	}
	
#back {
	float:left;
	position:relative;
	width:25px;
	height:24px;
	left:0px;
	top:0px;
	background-color:#FFF;
	display:inline;
	}
	
#forward {
	float:right;
	position:relative;
	width:25px;
	height:24px;
	right:0px;
	top:0px;
	background-color:#FFF;
	display:inline;
	}
	

#main_image_l {
	position:absolute;
	left:67px;
	top:100px;
	width:473px;
	height:334px;
	z-index:50;
	}
	
#main_image_l_shadow {
	position:absolute;
	left:67px;
	top:100px;
	width:483px;
	height:344px;
	background-color:#CCC;
	z-index:49;
	}

#main_image_p {
	position:absolute;
	left:110px;
	top:40px;
	width:332px;
	height:473px;
	z-index:60;
	}

#main_image_p_shadow {
	position:absolute;
	left:110px;
	top:40px;
	width:342px;
	height:483px;
	background-color:#CCC;
	z-index:59
	}

		
#title_l {
	position:absolute;
	width:483px;
	height:30px;
	left:68px;
	top:450px;
	background-color:#FFF;
	font-size:11px;
	}

#title_p {
	position:absolute;
	width:483px;
	height:30px;
	left:111px;
	top:527px;
	background-color:#FFF;
	font-size:11px;
	}


/*Die Seite mit den Thumbnails*/
#thumbs_container {
	position:absolute;
	right:40px;
	top:90px;
	width:950px;
	height:auto;
	background-color:#FFF;
	}
	
.thumbs_line {
	float:right;
	position:relative;
	right:0px;
	top:0px;
	width:100%;
	background-color:#fff;
	height:auto;
	margin-bottom:2px;
	text-align:right;
	}
	
.thumbs_line img {
	margin-right:3px;
	margin-bottom:6px;
	border-width:0px;
	}
	
	
/*Die Seite "Aktuell"*/
#content_texte {
	position:absolute;
	width:560px;
	left:53px;
	top:90px;
	height:auto;
	z-index:5;
	}
	
/*Die Seite "Aktuell"*/
#content_aktuell {
	position:absolute;
	width:910px;
	left:53px;
	top:90px;
	height:auto;
	z-index:5;
	}
	
/*Die Seite "Aktuell"*/
#content_vita {
	position:absolute;
	width:910px;
	left:53px;
	top:90px;
	height:auto;
	z-index:5;
	}
	
/*Die Seite "Presse"*/
#content_presse {
	position:absolute;
	width:910px;
	left:53px;
	top:50px;
	height:auto;
	z-index:5;
	}
	
/*#content_presse  img{
	padding-bottom:30px;
	margin-bottom:35px;
	border-bottom:#CCCCCC 1px solid;
		}*/
		
.presse_text {
	float:left;
	width:100%;
	font-size:13px;
	font-weight:bold;
	margin-top:80px;
	margin-bottom:60px;
	}
	
/*Die Vita*/
#portrait{
	position:absolute;
	left:53px;
	top:42px;
	width:146px;
	height:205px;
	background-image:url(../pics/schatten/shadow_small_portait.jpg);
	margin-right:3px;
	}

#column_1 {
	position:absolute;
	left:52px;
	top:250px;
	height:auto;
	min-height:300px;
	width:442px;
	background-color:#FFF;
	font-size:12px;
	}

#column_2 {
	position:absolute;
	left:525px;
	top:250px;
	height:auto;
	min-height:300px;
	width:442px;
	background-color:#FFF;
	font-size:12px;
	}
	
/*Kontakt*/

.contact_line {
	float:left;
	position:relative;
	width:100%;
	height:auto;
	margin-bottom:10px;
	}
	
label {
	float:left;
	position:relative;
	width:70px;
	background-color:#FFF;
	}

.contact_line input {
	float:right;
	position:relative;
	width:360px;
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	
	}
	
.contact_line textarea {
	float:right;
	position:relative;
	width:360px;
	height:250px;
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	}

.button {
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	background-color:#eeeeee;
	width:150px !important;
	}
	
td {
	font-size:12px;
	vertical-align:top;
	}

img {
	border-width:0px;
	}
	
.exhibition td{
	padding-bottom:12px;
	
	}
	
area {
	outline: 0 none;
	}
	
#player {
	border:#eeeeee 1px solid;
	background-image:url(../flv/schuster.jpg);
	}

